{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739",
  "scrapedAt": "2025-12-17T09:15:36.510Z",
  "page": 739,
  "count": 10,
  "items": [
    {
      "date": "16 ก.ย. 2564",
      "no": "ปท 0023.2/ 15640",
      "title": "การมอบอำนาจให้ร้องทุกข์กล่าวโทษและดำเนินคดีอาญา (ประกาศมาแล้ว 1552 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-916151830.pdf&filepath=dispatch_upload/backend/core_dispatch_262822_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-916151830.pdf&filepath=dispatch_upload/backend/core_dispatch_262822_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "16 ก.ย. 2564",
      "no": "ปท 0023.3/ว15626",
      "title": "ขอความร่วมมือประชาสัมพันธ์หลักสูตรอบรมของสถาบันการเรียนรู้การสร้างเสริมสุขภาพ (ประกาศมาแล้ว 1552 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-916134705.pdf&filepath=dispatch_upload/backend/core_dispatch_262796_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-916134705.pdf&filepath=dispatch_upload/backend/core_dispatch_262796_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "15 ก.ย. 2564",
      "no": "ปท 0023.4/ว15531",
      "title": "แนวทางปฏิบัติเกี่ยวกับการขออนุญาตแผ้วถางป่าตามมาตรา 54 แห่งพระราชบัญญัติป่าไม้ พุทธศักราช 2484 (ประกาศมาแล้ว 1553 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.4ว15531.pdf&filepath=dispatch_upload/backend/core_dispatch_262663_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.4ว15531.pdf&filepath=dispatch_upload/backend/core_dispatch_262663_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "15 ก.ย. 2564",
      "no": "ปท 0023.4/ว15533",
      "title": "แนวทางการดำเนินการตามมาตรา 98 วรรคสี่ แห่งพระราชบัญญัติประกอบรัฐธรรมนูญว่าด้วยการป้องกันและปราบปรามการทุจริตแห่งชาติ พ.ศ. 2561 (ประกาศมาแล้ว 1553 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-915094938.pdf&filepath=dispatch_upload/backend/core_dispatch_262662_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-915094938.pdf&filepath=dispatch_upload/backend/core_dispatch_262662_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "15 ก.ย. 2564",
      "no": "ปท 0023.5/ว15497",
      "title": "ขอเบิกเงินอุดหนุนเฉพาะกิจที่ได้รับการจัดสรรตามงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบประมาณเงินอุดหนุนที่จัดสรรให้แก่เทศบาลตำบลและองค์การบริหารส่วนตำบล แผนงานยุทธศาสตร์ส่งเสริมการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1553 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเบิกเงิน - อบต.บึงบา.pdf&filepath=dispatch_upload/backend/core_dispatch_262626_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเบิกเงิน - อบต.บึงบา.pdf&filepath=dispatch_upload/backend/core_dispatch_262626_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "14 ก.ย. 2564",
      "no": "ปท 0023.1/ว15455",
      "title": "การบันทึกข้อมูลในระบบการติดตามข้อมูลปริมาณงานของท้องถิ่นอำเภอ (Workload tracking System) (ประกาศมาแล้ว 1554 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว15455.pdf&filepath=dispatch_upload/backend/core_dispatch_262567_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว15455.pdf&filepath=dispatch_upload/backend/core_dispatch_262567_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "14 ก.ย. 2564",
      "no": "ปท 0023.3/ว15450",
      "title": "การดำเนินการเกี่ยวกับใบอนุญาตจัดตั้งสุสานและฌาปนสถานฯ (ประกาศมาแล้ว 1554 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการเกี่ยวกับใบอนุญาตจัดตั้งสุสานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_262550_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการเกี่ยวกับใบอนุญาตจัดตั้งสุสานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_262550_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "14 ก.ย. 2564",
      "no": "ปท 0023.2/ว15448",
      "title": "ข้อแนะนำการดำเนินการกรณีเทศบาลมีตำแหน่งสายงานผู้บริหารที่ว่างอยู่ระหว่างการดำเนินการสรรหาของ ก.ท. (ประกาศมาแล้ว 1554 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-914105536.pdf&filepath=dispatch_upload/backend/core_dispatch_262548_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-914105536.pdf&filepath=dispatch_upload/backend/core_dispatch_262548_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "14 ก.ย. 2564",
      "no": "ปท 0023.3/ว15449",
      "title": "แบบรายงานผลการประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2564 (ประกาศมาแล้ว 1554 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบรายงานผลการประเมินประสิทธิภาพของ อปท. ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_262545_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบรายงานผลการประเมินประสิทธิภาพของ อปท. ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_262545_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    },
    {
      "date": "14 ก.ย. 2564",
      "no": "ปท 0023.3/ว15547",
      "title": "ซักซ้อมแนวทางปฏิบัติในการบันทึกบัญชีสถานธนานุบาลขององค์กรปกครองส่วนท้องถ่ิน (ประกาศมาแล้ว 1554 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการบันทึกบัญชี.pdf&filepath=dispatch_upload/backend/core_dispatch_262544_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการบันทึกบัญชี.pdf&filepath=dispatch_upload/backend/core_dispatch_262544_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 739,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/739"
    }
  ]
}